.marquee-wrapper
{
  position:absolute;
  background:#e6e6e6;
  width:100%;
  z-index:-2
}
.marquee-wrapper-inner
{
  height:400px
}
.empty-ocm-section
{
  height:1px
}
.col-4.ocm-section
{
  margin-left:18px;
  margin-right:0
}
.horizontal-hero-image
{
  height:400px
}
.vertical-hero-image
{
  height:600px
}
.options-control-module-container .hero-image-section
{
  z-index:-1;
  overflow:hidden
}
.options-control-module-container .hero-image-section .responsive-image
{
  padding-bottom:81%;
  text-align:center
}
@media only screen and (min-width:768px) and (max-width:959px)
{
  .horizontal-hero-image
  {
    height:300px
  }
  .horizontal-hero-image #heroImage
  {
    height:492px
  }
  .vertical-hero-image
  {
    height:476px
  }
  .vertical-hero-image #heroImage
  {
    height:492px
  }
}
@media only screen and (max-width:767px)
{
  .col-4.ocm-section
  {
    margin-left:inherit;
    margin-right:inherit
  }
  .horizontal-hero-image
  {
    height:300px
  }
  .vertical-hero-image
  {
    height:300px
  }
  .options-control-module-container #heroImage
  {
    height:300px;
    width:300px
  }
}
